:root {
	--web-view-ids: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY,ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY-IPad,ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1280,ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1920;
	--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY;
	--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_p;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: fit;
	--web-enable-scale-up: false;
	--web-scale-on-resize: true;
	--web-show-scale-controls: false;
	--web-scale-on-double-click: false;
	--web-center-horizontally: false;
	--web-center-vertically: false;
	--web-actual-size-on-double-click: true;
	--web-navigate-on-keypress: false;
	--web-refresh-for-changes: false;
	--web-add-image-compare: false;
	--web-show-by-media-query: true;
	--web-application: false;
	--web-show-navigation-controls: false;
	--web-enable-deep-linking: true;
	--web-is-overlay: false;
}
#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY,
#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY-IPad,
#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1280,
#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1920 {
	display: none;
}
@media (min-width: 0px) and (max-width: 743px) {
	.mediaViewInfo {
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: fit;
		--web-scale-on-resize: true;
		--web-actual-size-on-double-click: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY {
		position: absolute;
		display: block;
		width: 375px;
		height: 679px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: fit;
		--web-scale-on-resize: true;
		--web-actual-size-on-double-click: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	#Rectangle_28 {
		fill: rgba(255,255,255,1);
	}
	.Rectangle_28 {
		position: absolute;
		overflow: visible;
		width: 374px;
		height: 115px;
		left: 1px;
		top: 85px;
	}
	#Header {
		position: absolute;
		width: 375px;
		height: 86px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Rectangle_22 {
		fill: rgba(0,0,0,1);
	}
	.Rectangle_22 {
		position: absolute;
		overflow: visible;
		width: 375px;
		height: 86px;
		left: 0px;
		top: 0px;
	}
	#ARTIST________________DESIGNER {
		left: -36px;
		top: 48px;
		position: absolute;
		overflow: visible;
		width: 448px;
		height: 22px;
		text-align: center;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		color: rgba(240,244,247,1);
	}
	#I_am_excited_to_share_my_art_d {
		left: 22px;
		top: 103px;
		position: absolute;
		overflow: visible;
		width: 334px;
		height: 102px;
		text-align: left;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		color: rgba(0,0,0,1);
	}
	#logo_PRADEEP-C-MISTRY {
		position: absolute;
		width: 360px;
		height: 24.14px;
		left: 11px;
		top: 24px;
		overflow: visible;
	}
	#Line_2 {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_2 {
		overflow: visible;
		position: absolute;
		width: 374.5px;
		height: 2px;
		left: 0.5px;
		top: 294.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Line_3 {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_3 {
		overflow: visible;
		position: absolute;
		width: 374.5px;
		height: 2px;
		left: 0.5px;
		top: 392.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Line_4 {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_4 {
		overflow: visible;
		position: absolute;
		width: 374.5px;
		height: 2px;
		left: 0.5px;
		top: 490.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Group_6 {
		position: absolute;
		width: 307.993px;
		height: 93.991px;
		left: 33.503px;
		top: 554.678px;
		overflow: visible;
	}
	#ICON_LinkedIn {
		fill: rgba(0,0,0,1);
	}
	.ICON_LinkedIn {
		overflow: visible;
		position: absolute;
		width: 36.993px;
		height: 36.993px;
		left: 271px;
		top: 54.991px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Instagram {
		fill: rgba(0,0,0,1);
	}
	.ICON_Instagram {
		overflow: visible;
		position: absolute;
		width: 40.845px;
		height: 40.845px;
		left: 205px;
		top: 52.991px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Vimeo {
		fill: rgba(0,0,0,1);
	}
	.ICON_Vimeo {
		overflow: visible;
		position: absolute;
		width: 38.223px;
		height: 32.758px;
		left: 66px;
		top: 56.991px;
		transform: matrix(1,0,0,1,0,0);
	}
	#PCM_Studios_LLC__Copyright_202 {
		left: 49.497px;
		top: 22.159px;
		position: absolute;
		overflow: visible;
		width: 217px;
		white-space: nowrap;
		line-height: 13px;
		margin-top: -2.5px;
		text-align: center;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 8px;
		color: rgba(0,0,0,1);
	}
	#icon_AdobePortfolio {
		position: absolute;
		width: 42px;
		height: 41px;
		left: 0px;
		top: 52.991px;
		overflow: visible;
	}
	#Path_14 {
		fill: rgba(0,0,0,1);
	}
	.Path_14 {
		overflow: visible;
		position: absolute;
		width: 226.332px;
		height: 16.326px;
		left: 44.684px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Image_1 {
		position: absolute;
		width: 51px;
		height: 34px;
		left: 129px;
		top: 55.991px;
		overflow: visible;
	}
	#Path_15 {
		fill: rgba(0,0,0,1);
	}
	.Path_15 {
		overflow: visible;
		position: absolute;
		width: 354.531px;
		height: 35.015px;
		left: 11px;
		top: 260.396px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Component_1__7 {
		position: absolute;
		width: 305.585px;
		height: 35.015px;
		left: 35.578px;
		top: 358.66px;
		overflow: visible;
	}
	#Path_16 {
		fill: rgba(0,0,0,1);
	}
	.Path_16 {
		overflow: visible;
		position: absolute;
		width: 305.584px;
		height: 35.015px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_17 {
		fill: rgba(0,0,0,1);
	}
	.Path_17 {
		overflow: visible;
		position: absolute;
		width: 310.479px;
		height: 35.015px;
		left: 32.963px;
		top: 456.678px;
		transform: matrix(1,0,0,1,0,0);
	}
}
@media (min-width: 744px) and (max-width: 1279px) {
	.mediaViewInfo {
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY-IPad;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY-IPad;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY-IPad {
		position: absolute;
		display: block;
		width: 744px;
		height: 879px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY-IPad;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY-IPad;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	#Rectangle_28_bf {
		fill: rgba(255,255,255,1);
	}
	.Rectangle_28_bf {
		position: absolute;
		overflow: visible;
		width: 743px;
		height: 115px;
		left: 1px;
		top: 85px;
	}
	#Header_bg {
		position: absolute;
		width: 744px;
		height: 86px;
		left: 0px;
		top: -1px;
		overflow: visible;
	}
	#Rectangle_22_bh {
		fill: rgba(0,0,0,1);
	}
	.Rectangle_22_bh {
		position: absolute;
		overflow: visible;
		width: 744px;
		height: 86px;
		left: 0px;
		top: 0px;
	}
	#ARTIST________________DESIGNER_bi {
		left: 149px;
		top: 54px;
		position: absolute;
		overflow: visible;
		width: 448px;
		height: 22px;
		text-align: center;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		color: rgba(240,244,247,1);
	}
	#I_am_excited_to_share_my_art_d_bj {
		left: 45px;
		top: 114px;
		position: absolute;
		overflow: visible;
		width: 655px;
		height: 150px;
		text-align: left;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(0,0,0,1);
	}
	#logo_PRADEEP-C-MISTRY_bk {
		position: absolute;
		width: 447px;
		height: 30px;
		left: 149px;
		top: 24px;
		overflow: visible;
	}
	#Path_15_bl {
		fill: rgba(0,0,0,1);
	}
	.Path_15_bl {
		overflow: visible;
		position: absolute;
		width: 677.97px;
		height: 66.96px;
		left: 34.185px;
		top: 276.66px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Component_1__3 {
		position: absolute;
		width: 584.37px;
		height: 66.96px;
		left: 80px;
		top: 462.66px;
		overflow: visible;
	}
	#Path_16_bn {
		fill: rgba(0,0,0,1);
	}
	.Path_16_bn {
		overflow: visible;
		position: absolute;
		width: 584.37px;
		height: 66.96px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_17_bo {
		fill: rgba(0,0,0,1);
	}
	.Path_17_bo {
		overflow: visible;
		position: absolute;
		width: 593.73px;
		height: 66.96px;
		left: 75px;
		top: 659.66px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Footer {
		position: absolute;
		width: 744px;
		height: 128px;
		left: 0px;
		top: 751px;
		overflow: visible;
	}
	#Rectangle_FOOTER {
		fill: rgba(255,255,255,1);
	}
	.Rectangle_FOOTER {
		position: absolute;
		overflow: visible;
		width: 744px;
		height: 128px;
		left: 0px;
		top: 0px;
	}
	#Path_13 {
		fill: rgba(0,0,0,1);
	}
	.Path_13 {
		overflow: visible;
		position: absolute;
		width: 270px;
		height: 19.476px;
		left: 237px;
		top: 17.099px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_LinkedIn_bs {
		fill: rgba(0,0,0,1);
	}
	.ICON_LinkedIn_bs {
		overflow: visible;
		position: absolute;
		width: 36.993px;
		height: 36.993px;
		left: 583px;
		top: 72px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Instagram_bt {
		fill: rgba(0,0,0,1);
	}
	.ICON_Instagram_bt {
		overflow: visible;
		position: absolute;
		width: 40.845px;
		height: 40.845px;
		left: 470px;
		top: 70px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Vimeo_bu {
		fill: rgba(0,0,0,1);
	}
	.ICON_Vimeo_bu {
		overflow: visible;
		position: absolute;
		width: 38.223px;
		height: 32.758px;
		left: 238px;
		top: 74px;
		transform: matrix(1,0,0,1,0,0);
	}
	#PCM_Studios_LLC__Copyright_202_bv {
		left: 237px;
		top: 42px;
		position: absolute;
		overflow: visible;
		width: 271px;
		white-space: nowrap;
		line-height: 13px;
		margin-top: -1.5px;
		text-align: left;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(0,0,0,1);
	}
	#icon_AdobePortfolio_bw {
		position: absolute;
		width: 42px;
		height: 41px;
		left: 124px;
		top: 70px;
		overflow: visible;
	}
	#Image_1_bx {
		position: absolute;
		width: 51px;
		height: 34px;
		left: 348px;
		top: 73px;
		overflow: visible;
	}
	#Line_2_by {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_2_by {
		overflow: visible;
		position: absolute;
		width: 743.5px;
		height: 2px;
		left: 0.5px;
		top: 342.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Line_3_bz {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_3_bz {
		overflow: visible;
		position: absolute;
		width: 743.5px;
		height: 2px;
		left: 0.5px;
		top: 527.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Line_4_b {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_4_b {
		overflow: visible;
		position: absolute;
		width: 743.5px;
		height: 2px;
		left: 0.5px;
		top: 724.5px;
		transform: matrix(1,0,0,1,0,0);
	}
}
@media (min-width: 1280px) and (max-width: 1919px) {
	.mediaViewInfo {
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY -Web1280;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1280;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1280 {
		position: absolute;
		display: block;
		width: 1280px;
		height: 879px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY -Web1280;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1280;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	#Rectangle_28_b {
		fill: rgba(255,255,255,1);
	}
	.Rectangle_28_b {
		position: absolute;
		overflow: visible;
		width: 1279px;
		height: 115px;
		left: 1px;
		top: 85px;
	}
	#Header_b {
		position: absolute;
		width: 1280px;
		height: 86px;
		left: 0px;
		top: -1px;
		overflow: visible;
	}
	#Rectangle_22_b {
		fill: rgba(0,0,0,1);
	}
	.Rectangle_22_b {
		position: absolute;
		overflow: visible;
		width: 1280px;
		height: 86px;
		left: 0px;
		top: 0px;
	}
	#ARTIST________________DESIGNER_b {
		left: 417px;
		top: 54px;
		position: absolute;
		overflow: visible;
		width: 448px;
		height: 22px;
		text-align: center;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		color: rgba(240,244,247,1);
	}
	#I_am_excited_to_share_my_art_d_b {
		left: 160px;
		top: 114px;
		position: absolute;
		overflow: visible;
		width: 934px;
		height: 66px;
		text-align: left;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		color: rgba(0,0,0,1);
	}
	#logo_PRADEEP-C-MISTRY_b {
		position: absolute;
		width: 447px;
		height: 30px;
		left: 417px;
		top: 24px;
		overflow: visible;
	}
	#Footer_b {
		position: absolute;
		width: 1280px;
		height: 48px;
		left: 0px;
		top: 804px;
		overflow: visible;
	}
	#Rectangle_FOOTER_ca {
		fill: rgba(255,255,255,1);
	}
	.Rectangle_FOOTER_ca {
		position: absolute;
		overflow: visible;
		width: 1280px;
		height: 48px;
		left: 0px;
		top: 0px;
	}
	#Path_11 {
		fill: rgba(0,0,0,1);
	}
	.Path_11 {
		overflow: visible;
		position: absolute;
		width: 226.332px;
		height: 16.326px;
		left: 283.684px;
		top: 7.592px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_LinkedIn_cc {
		fill: rgba(0,0,0,1);
	}
	.ICON_LinkedIn_cc {
		overflow: visible;
		position: absolute;
		width: 32px;
		height: 32px;
		left: 976px;
		top: 9px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Instagram_cd {
		fill: rgba(0,0,0,1);
	}
	.ICON_Instagram_cd {
		overflow: visible;
		position: absolute;
		width: 32px;
		height: 32px;
		left: 927px;
		top: 9px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Vimeo_ce {
		fill: rgba(0,0,0,1);
	}
	.ICON_Vimeo_ce {
		overflow: visible;
		position: absolute;
		width: 33.064px;
		height: 28.336px;
		left: 876px;
		top: 10px;
		transform: matrix(1,0,0,1,0,0);
	}
	#PCM_Studios_LLC__Copyright_202_cf {
		left: 283px;
		top: 26px;
		position: absolute;
		overflow: visible;
		width: 271px;
		white-space: nowrap;
		line-height: 13px;
		margin-top: -1.5px;
		text-align: left;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(0,0,0,1);
	}
	#icon_AdobePortfolio_cg {
		position: absolute;
		width: 36px;
		height: 35px;
		left: 823px;
		top: 7px;
		overflow: visible;
	}
	#Image_1_ch {
		position: absolute;
		width: 51px;
		height: 34px;
		left: 755px;
		top: 8px;
		overflow: visible;
	}
	#Line_2_ci {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_2_ci {
		overflow: visible;
		position: absolute;
		width: 1280px;
		height: 2px;
		left: 0.5px;
		top: 340.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Line_3_cj {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_3_cj {
		overflow: visible;
		position: absolute;
		width: 1280px;
		height: 2px;
		left: 0.5px;
		top: 556.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_10 {
		fill: rgba(0,0,0,0);
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Path_10 {
		overflow: visible;
		position: absolute;
		width: 1280px;
		height: 2px;
		left: 1px;
		top: 773.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_15_cl {
		fill: rgba(0,0,0,1);
	}
	.Path_15_cl {
		overflow: visible;
		position: absolute;
		width: 823.91px;
		height: 81.374px;
		left: 228px;
		top: 260.126px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Component_1__5 {
		position: absolute;
		width: 710.161px;
		height: 81.374px;
		left: 285px;
		top: 476.126px;
		overflow: visible;
	}
	#Path_16_cn {
		fill: rgba(0,0,0,1);
	}
	.Path_16_cn {
		overflow: visible;
		position: absolute;
		width: 710.161px;
		height: 81.374px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_17_co {
		fill: rgba(0,0,0,1);
	}
	.Path_17_co {
		overflow: visible;
		position: absolute;
		width: 721.536px;
		height: 81.374px;
		left: 279px;
		top: 692.126px;
		transform: matrix(1,0,0,1,0,0);
	}
}
@media (min-width: 1920px) {
	.mediaViewInfo {
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY -Web1920;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1920;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1920 {
		position: absolute;
		display: block;
		width: 1920px;
		height: 1080px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: ART, DESIGN, & STORYTELLING OF PRADEEP C. MISTRY -Web1920;
		--web-view-id: ART_DESIGN__STORYTELLING_OF_PRADEEP_C_MISTRY_-Web1920;
		--web-scale-on-resize: true;
		--web-show-by-media-query: true;
		--web-enable-deep-linking: true;
	}
	#Rectangle_28_cr {
		fill: rgba(255,255,255,1);
	}
	.Rectangle_28_cr {
		position: absolute;
		overflow: visible;
		width: 1919px;
		height: 115px;
		left: 1px;
		top: 85px;
	}
	#Header_cs {
		position: absolute;
		width: 1920px;
		height: 86px;
		left: 0px;
		top: -1px;
		overflow: visible;
	}
	#Rectangle_22_ct {
		fill: rgba(0,0,0,1);
	}
	.Rectangle_22_ct {
		position: absolute;
		overflow: visible;
		width: 1920px;
		height: 86px;
		left: 0px;
		top: 0px;
	}
	#ARTIST________________DESIGNER_cu {
		left: 737px;
		top: 54px;
		position: absolute;
		overflow: visible;
		width: 448px;
		height: 22px;
		text-align: center;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		color: rgba(240,244,247,1);
	}
	#I_am_excited_to_share_my_art_d_cv {
		left: 258px;
		top: 116px;
		position: absolute;
		overflow: visible;
		width: 1406px;
		height: 107px;
		text-align: left;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 24px;
		color: rgba(0,0,0,1);
	}
	#logo_PRADEEP-C-MISTRY_cw {
		position: absolute;
		width: 447px;
		height: 30px;
		left: 737px;
		top: 24px;
		overflow: visible;
	}
	#Footer_cx {
		position: absolute;
		width: 1920px;
		height: 48px;
		left: 0px;
		top: 1013px;
		overflow: visible;
	}
	#Rectangle_FOOTER_cy {
		fill: rgba(255,255,255,1);
	}
	.Rectangle_FOOTER_cy {
		position: absolute;
		overflow: visible;
		width: 1920px;
		height: 48px;
		left: 0px;
		top: 0px;
	}
	#Path_12 {
		fill: rgba(0,0,0,1);
	}
	.Path_12 {
		overflow: visible;
		position: absolute;
		width: 226.332px;
		height: 16.326px;
		left: 281px;
		top: 7.592px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_LinkedIn_c {
		fill: rgba(0,0,0,1);
	}
	.ICON_LinkedIn_c {
		overflow: visible;
		position: absolute;
		width: 32px;
		height: 32px;
		left: 1476px;
		top: 9px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Instagram_c {
		fill: rgba(0,0,0,1);
	}
	.ICON_Instagram_c {
		overflow: visible;
		position: absolute;
		width: 32px;
		height: 32px;
		left: 1404px;
		top: 9px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ICON_Vimeo_c {
		fill: rgba(0,0,0,1);
	}
	.ICON_Vimeo_c {
		overflow: visible;
		position: absolute;
		width: 33.064px;
		height: 28.336px;
		left: 1330px;
		top: 10px;
		transform: matrix(1,0,0,1,0,0);
	}
	#PCM_Studios_LLC__Copyright_202_c {
		left: 281px;
		top: 26px;
		position: absolute;
		overflow: visible;
		width: 271px;
		white-space: nowrap;
		line-height: 13px;
		margin-top: -1.5px;
		text-align: left;
		font-family: Avenir;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		color: rgba(0,0,0,1);
	}
	#icon_AdobePortfolio_c {
		position: absolute;
		width: 36px;
		height: 35px;
		left: 1254px;
		top: 7px;
		overflow: visible;
	}
	#Image_1_c {
		position: absolute;
		width: 51px;
		height: 34px;
		left: 1163px;
		top: 7px;
		overflow: visible;
	}
	#Line_2_c {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_2_c {
		overflow: visible;
		position: absolute;
		width: 1919.5px;
		height: 2px;
		left: 0.5px;
		top: 448.102px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Line_3_c {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_3_c {
		overflow: visible;
		position: absolute;
		width: 1919.5px;
		height: 2px;
		left: 0.5px;
		top: 699.283px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Line_4_c {
		fill: transparent;
		stroke: rgba(0,0,0,1);
		stroke-width: 2px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 4;
		shape-rendering: auto;
	}
	.Line_4_c {
		overflow: visible;
		position: absolute;
		width: 1919.5px;
		height: 2px;
		left: 0.5px;
		top: 981.5px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_15_c {
		fill: rgba(0,0,0,1);
	}
	.Path_15_c {
		overflow: visible;
		position: absolute;
		width: 1312.586px;
		height: 129.638px;
		left: 304px;
		top: 320px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Component_1__6 {
		position: absolute;
		width: 1131.371px;
		height: 129.638px;
		left: 394px;
		top: 571.645px;
		overflow: visible;
	}
	#Path_16_db {
		fill: rgba(0,0,0,1);
	}
	.Path_16_db {
		overflow: visible;
		position: absolute;
		width: 1131.371px;
		height: 129.638px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_17_dc {
		fill: rgba(0,0,0,1);
	}
	.Path_17_dc {
		overflow: visible;
		position: absolute;
		width: 1149.493px;
		height: 129.638px;
		left: 385px;
		top: 853.507px;
		transform: matrix(1,0,0,1,0,0);
	}
}
